<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="50" spaceBox="40" boxsize="1"/>
<lefthandWords words="dynamite:|shelter:|evict:|divorce:|client:|director:|warehouse:|squatter:"/>
<righthandWords words="something that causes a large explosion|a place that protects you from danger or bad weather|to legally force someone to leave their home|the legal ending of a marriage|a customer who buys advice or services|the boss of an organization|a large building for storing things|someone who lives in a building illegally and without paying rent"/>
</data>

























